package idc.model;

public class AddEtcDTO{
	
	private String addDB_case;
	private String addDB_code;
	private String service_code;

	public String getAddDB_case()
	{
		return addDB_case;
	}
	public void setAddDB_case(String addDB_case)
	{
		this.addDB_case = addDB_case;
	}
	public String getAddDB_code()
	{
		return addDB_code;
	}
	public void setAddDB_code(String addDB_code)
	{
		this.addDB_code = addDB_code;
	}
	public String getService_code()
	{
		return service_code;
	}
	public void setService_code(String service_code)
	{
		this.service_code = service_code;
	}
	
	

}
